PDA

View Full Version : Transporter with Firmware 50 and SQC 7.01



swissray
2008-08-11, 23:49
Is ther an way to let the Transportwer work together with SqueezeCenter 7.01 if it has the Firmware Version 50 installed?

If I connect to my Ripserver that runs wit SQC 7.01 it wants to Update the Firmware but this is version 37.

funkstar
2008-08-12, 00:45
It is highly recomended that you run the firware that came with that version of SqueezeCenter, there may be changes in one that rely on changes in the other to function correctly.

However you can change a file in your SC 7.0.1 installation that tells it to accept the higher firmware version. If you edit transporter.version in the Firmware directory to read "1..50 50" at line 6 SC 7.0.1 shouldn't ask to downgrade your firmware all the time.